Problema su "Guida visione divx"

7 risposte [Ultimo messaggio]
Ritratto di ilc0rv0
ilc0rv0
(Geek)
Offline
Geek
Iscritto: 18/03/2005
Messaggi: 60

Ciao a tutti, stavo seguendo il tutorial per la visione dei divx, e quando installo il pacchetto speex-1.1.7-0.pm.0.x86_64.rpm ottengo questi errori di dipendenza...solo che non so dove trovare libc.so ecc ecc Sad
qualcuno sa aiutarmi?

error: Failed dependencies:
libc.so.6()(64bit) is needed by speex-1.1.7-0.pm.0
libc.so.6(GLIBC_2.2.5)(64bit) is needed by speex-1.1.7-0.pm.0
libm.so.6()(64bit) is needed by speex-1.1.7-0.pm.0
libm.so.6(GLIBC_2.2.5)(64bit) is needed by speex-1.1.7-0.pm.0
libogg.so.0()(64bit) is needed by speex-1.1.7-0.pm.0
libspeex.so.1 is needed by (installed) xine-lib-0.99.rc6a-4.1
libspeex.so.1 is needed by (installed) openh323-1.15.0-3.1

[AthlonXP 3200+] [ASUS A7N8X-E DELUXE] [512MB DDR400 VDATA] [MSI 9800PRO 128MB 256BIT] [MAXTOR 160GB SATA + SAMSUNG 8.4GB] [PHILIPS 107S6] [TRAXDATA 20-10-40][PHILIPS DVR1640P]

Ritratto di pinquadr
pinquadr
(Guru)
Offline
Guru
Iscritto: 20/11/2004
Messaggi: 921

Usa questo link:

http://rpm.pbone.net/

cerca libc.so.6 dopo aver selezionato Advance RPM Search e spuntato SuSE9.x e troverai tutto quello che ti serve.

OpenSuse Leap42 con KDE5 su Intel I7 4930K scheda madre Asus Sabertooth X79 - RAM 32 Gb - scheda video NVIDIA GTX660 1GB - scheda TV Hauppauge WinTV Nova T stick

Ritratto di ilc0rv0
ilc0rv0
(Geek)
Offline
Geek
Iscritto: 18/03/2005
Messaggi: 60

avevo già cercato su quel motore di ricerca ma nn mi trova niente che possa servirmi Sad

[AthlonXP 3200+] [ASUS A7N8X-E DELUXE] [512MB DDR400 VDATA] [MSI 9800PRO 128MB 256BIT] [MAXTOR 160GB SATA + SAMSUNG 8.4GB] [PHILIPS 107S6] [TRAXDATA 20-10-40][PHILIPS DVR1640P]

Ritratto di ilc0rv0
ilc0rv0
(Geek)
Offline
Geek
Iscritto: 18/03/2005
Messaggi: 60

glibc era già installato, ho installato speex ma non va, mi da sempre le 7 dipendenze Sad

[AthlonXP 3200+] [ASUS A7N8X-E DELUXE] [512MB DDR400 VDATA] [MSI 9800PRO 128MB 256BIT] [MAXTOR 160GB SATA + SAMSUNG 8.4GB] [PHILIPS 107S6] [TRAXDATA 20-10-40][PHILIPS DVR1640P]

Ritratto di ilc0rv0
ilc0rv0
(Geek)
Offline
Geek
Iscritto: 18/03/2005
Messaggi: 60

lo so lo so Smile
non ho scritto devel per abbreviare, ma intendevo quei pacchetti Smile
non so + cosa fare Sad

[AthlonXP 3200+] [ASUS A7N8X-E DELUXE] [512MB DDR400 VDATA] [MSI 9800PRO 128MB 256BIT] [MAXTOR 160GB SATA + SAMSUNG 8.4GB] [PHILIPS 107S6] [TRAXDATA 20-10-40][PHILIPS DVR1640P]

Ritratto di ilc0rv0
ilc0rv0
(Geek)
Offline
Geek
Iscritto: 18/03/2005
Messaggi: 60

ecco cosa mi compare quando installo quel pacchetto...
Quote:

linux:/home/ilc0rv0/Installazione/codec divx # rpm -Uhv glibc-2.3.3-118.i586.rpm
Preparing... ########################################### [100%]
package glibc-2.3.3-118 is already installed

ed ecco cosa ottengo con speex:
Quote:

error: Failed dependencies:
libc.so.6()(64bit) is needed by speex-1.1.7-0.pm.0
libc.so.6(GLIBC_2.2.5)(64bit) is needed by speex-1.1.7-0.pm.0
libm.so.6()(64bit) is needed by speex-1.1.7-0.pm.0
libm.so.6(GLIBC_2.2.5)(64bit) is needed by speex-1.1.7-0.pm.0
libogg.so.0()(64bit) is needed by speex-1.1.7-0.pm.0
libspeex.so.1 is needed by (installed) xine-lib-0.99.rc6a-4.1
libspeex.so.1 is needed by (installed) openh323-1.15.0-3.1

ma se libc.so.6 viene fornito da glibc-2.3.3...come è possibile che mi dice che manca! Thinking Thinking Thinking Thinking :-o Sad

[AthlonXP 3200+] [ASUS A7N8X-E DELUXE] [512MB DDR400 VDATA] [MSI 9800PRO 128MB 256BIT] [MAXTOR 160GB SATA + SAMSUNG 8.4GB] [PHILIPS 107S6] [TRAXDATA 20-10-40][PHILIPS DVR1640P]